h1, .h1, h2, .h2, h3, .h3, h4, .h4 {
    font-family: "poppins", sans-serif;
    font-weight: 700;
}
h5, .h5 {
    font-weight: 700;
}
.templogo {
    max-width: 570px !important;
}
.bg-blauw {
    background: #008BCB;
}
.bg-geel {
    background: #FFDD14;
}
.bg-groen {
    background: #008137;
}
.bg-rood {
    background: #E62D37;
}
/* metro-overzicht tijdelijke homepage */

.row_timeline {
    position: relative
}
.row_timeline:before {
    content: "";
    display: block;
    position: absolute;
    left: 44px;
    top: 0;
    bottom: 0;
    width: 0;
    height: 100%;
    border-left: 8px solid #FFDD14;
    opacity: 1;
}
.item-timeline {
    position: relative;
    padding-left: 100px !important;
    margin-bottom: 40px;
    transition: all .2s ease-in-out;
}
.item-timeline.laatste {
    margin-bottom: 0px
}
.item-timeline:before {
    content: " ";
    display: block;
    position: absolute;
    top: 0;
    left: 24px;
    background: #305463;
    border-radius: 50%;
    width: 48px;
    height: 48px;
    text-align: center;
    color: #fff;
    transition: all .2s ease-in-out;
}
.item-timeline.actief:before {
    top: 0;
    left: 3px;
    width: 90px;
    height: 90px;
}
.item-timeline:not(.actief):hover:before {
    top: -21px;
    left: 3px;
    width: 90px;
    height: 90px;
}
.item-timeline.bolkleurblauw:before {
    background: #008BCB;
}
.item-timeline.bolkleurgeel:before {
    background: #FFDD14;
}
.item-timeline.bolkleurgroen:before {
    background: #008137;
}
.item-timeline.bolkleurrood:before {
    background: #E62D37;
}
.item-timeline .caption {transition: all .2s ease-in-out;}
/*.item-timeline.timelinepart1:before {
 content:"2";
}
.item-timeline.timelinepart2:before {
 content:"3";
}
.item-timeline.timelinepart3:before {
 content:"4";
}
.item-timeline.timelinepart4:before {
 content:"5";
}
.item-timeline.timelinepart5:before {
 content:"6";
}
.item-timeline.timelinepart6:before {
 content:"7";
}
.item-timeline.timelinepart0:before {
 content:"1";
}*/

/* // */
@media all {
    a#theme-to-top {
        position: fixed;
        bottom: 20px;
        right: 25px;
        background-color: #000000;
        width: 40px;
        height: 40px;
        border-radius: 50%;
        box-shadow: 0 0 4px rgba(0, 0, 0, .3);
        opacity: 0;
        z-index: 100;
        transition: opacity .5s;
        pointer-events: none
    }
    a#theme-to-top svg {
        position: absolute;
        top: 50%;
        left: 50%;
        transform: translate(-50%, -50%)
    }
    a#theme-to-top.theme-top-visible {
        opacity: 1;
        pointer-events: auto
    }
}
